@charset "utf-8";

/***********************************************/
/***********************************************/
/***********************************************/
/* css 파일을 병합처리 : reset + font + common */
/***********************************************/
/***********************************************/
/***********************************************/

html,body {width:100%; height:100%; -webkit-overflow-scrolling:touch; font-size: 1rem;}
body { -webkit-text-size-adjust:100%; font-size: 1rem; }

/* 여백초기화 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav,section,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0;box-sizing: border-box;}

/* 링크초기화 */
a {color:#333;text-decoration: none;}

/* make sure to set some focus styles for accessibility
:focus {
    outline: 0;
}
 */
/* 리스트초기화 */
ul, ol, li{list-style: none;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* 테이블초기화 */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, label.hidden {overflow: hidden; left: -10000px; top: auto; height: 1px; }

/* 폰트 초기화  */
body, input, textarea, select, button, table {font-family:'Noto Sans Korean', 'Noto Sans KR', 'NotoSansCJKkr_Regular', Malgun Gothic , AppleSDGothicNeo-Regular, '돋움', dotum, sans-serif; color: #222; font-size: 16px; font-weight: 400;}

/* 폰트 스타일 초기화 */
em, address {font-style: normal;}

/*  */
h1, h2, h3, h4, h5, h6 {font-size: 1rem; }

/* 버튼 초기화 */
button {border: 0;}

/* 반응형 이미지
img, video {width: 100%;}
*/
img {max-width: 100%; border: 0px none; border: 0; }

/* 폼 */
input, button,textarea { /*-webkit-appearance:none; -moz-appearance:none;*/ -webkit-border-radius:0; -moz-border-radius:0; }
input.check { height:12px; border:solid 0 #2b2b2b; background:none; vertical-align:middle; *vertical-align:middle; }
input.radio { height:12px; border:solid 0 #2b2b2b; background:none;  vertical-align:middle; *vertical-align:middle; }
input, button {
	-webkit-border-radius:0;
	/*-webkit-appearance:none;*/
}
fieldset { border: 0; }

/* clearfix */
.clearfix{*zoom: 1;}
.clearfix:before, .clearfix:after {display: block; content: ''; line-height: 0;}
.clearfix:after {clear: both;}

/* IR 효과 */
.ir_pm {display: block; overflow: hidden; font-size: 0; line-height: 0; text-indent: -9999px;} /* 의미있는 이미지의 대체 텍스트를 제공하는 경우(Phark Method) */
.ir_wa {display: block; overflow: hidden; position: relative; z-index: -1; width: 100%; height: 100%;} /* 의미있는 이미지의 대체 텍스트로 이미지가 없어도 대체 텍스트를 보여주고자 할 때(WA IR) */
.ir_su {overflow: hidden; position: absolute; width: 0; height: 0; line-height: 0; text-indent: -9999px;} /* 대체 텍스트가 아닌 접근성을 위한 숨김 텍스트를 제공할 때 */

/*skip nav*/
#skipNav{position:relative; }
#skipNav a {position:absolute; top:-30px; left:0; width:130px; background-color:#333; text-align:center; z-index:9999; }
#skipNav a:focus {top:0;}
#skipNav span { width:100%;	height:100%; color:#fff; font-size:12px; line-height:20px; }

/* tel */
span.mobile_tel { margin:0 !important; padding:0 !important; display:inline !important; }

/********************/
/********************/
/********************/
/* 여기부터    font */
/********************/
/********************/
/********************/

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans Korean Light');
  src: url('/resource/fonts_2020/NotoSans-Light.eot');
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: local('Noto Sans Korean Regular');
  src: url('/resource/fonts_2020/NotoSans-Regular.eot');
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans Korean Light');
  src: url('/resource/fonts_2020/NotoSans-Light.eot');
  src: url('/resource/fonts_2020/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
      url('/resource/fonts_2020/NotoSans-Light.woff2') format('woff2'),
      url('/resource/fonts_2020/NotoSans-Light.woff') format('woff');
}
@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 700;
  src: local('Noto Sans Korean Regular');
  src: url('/resource/fonts_2020/NotoSans-Regular.eot');
  src: url('/resource/fonts_2020/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
      url('/resource/fonts_2020/NotoSans-Regular.woff2') format('woff2'),
      url('/resource/fonts_2020/NotoSans-Regular.woff') format('woff');
}
/* @font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 900;
  src: local('Noto Sans Korean bold');
  src: url('/resource/fonts_2020/NotoSans-bold.eot');
  src: url('/resource/fonts_2020/NotoSans-bold.eot?#iefix') format('embedded-opentype'),
      url('/resource/fonts_2020/NotoSans-bold.woff2') format('woff2'),
      url('/resource/fonts_2020/NotoSans-bold.woff') format('woff');
} */
/*
@font-face {
  font-family: 'THEFACESHOP INKLIPQUID';
  src: url('/resource/fonts_2020/THEFACESHOPINK.eot');
  src: url('/resource/fonts_2020/THEFACESHOPINK.eot?#iefix') format('embedded-opentype'),
       url('/resource/fonts_2020/THEFACESHOPINK.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'THEFACESHOP';
  src: url('/resource/fonts_2020/THEFACESHOP.svg#THEFACESHOP') format('svg'),
       url('/resource/fonts_2020/THEFACESHOP.ttf') format('truetype'),
       url('/resource/fonts_2020/THEFACESHOP.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
*/



/********************/
/********************/
/********************/
/* 여기부터  common */
/********************/
/********************/
/********************/

html, body {position: relative; min-width: 320px; }

/* container */
.container {position: relative; clear: both; width: 100%; max-width: 1200px; height: 100%; margin: 0 auto; }


/* ------- HEADER ------- */
header { }
.header {position: relative; height: 85px;}

.header .logo_wrap h1 {position: absolute; left: 50%; top: 50%; width: 211px; height: 52px; background: url(/resource/images_2020/common/logo_210226.png) no-repeat; transform: translate(-50%, -50%); background-size: auto 100%;}
.header .logo_wrap h1 .logo {display: block; width: 100%; height: 100%;  }

.header .logo_wrap .logo2 {display: block; position: absolute; left: 65%; top: 50%; width: 116px; height: 52px; background: url(/resource/images_2020/common/logo2_210112.png) no-repeat; transform: translateY(-50%); background-size: auto 100%;}
.header .flag {display: block; position: absolute; left: 0; top: 50%; width: 63px; height: 42px; transform: translateY(-50%); background: url(/resource/images_2020/common/ico_flag.jpg) no-repeat; background-size: 63px auto; }
.header .top_sns {position: absolute; left: 80px; top: 50%; transform: translateY(-50%);}
.header .top_sns li {float: left; width: 27px; height: 26px; margin-right: 5px;}
.header .top_sns li a { display: block; font-size:1em; width: 100%; height:100%; line-height:100%; text-align:center; line-height:26px; color:#ffffff;  background-color: #7b7b7b; border-radius: 50%;  }

.header .headSrch {position: absolute; right: 0; top: 50%; width: 200px; transform: translateY(-50%);}
.header .headSrch .input_area {position: relative; }
.header .headSrch .input_area .ipt_srch {width: calc(100% - 50px); width: -webkit-calc(100% - 50px); height: 30px; padding-bottom: 5px; border: 0; border-bottom: 1px solid #dadada; color: #888; vertical-align: middle; }
.header .headSrch .input_area .btn_srch { overflow: hidden; position: absolute; top: 50%; right: 0px; width: 40px; height: 40px;  background: url(/resource/images_2020/common/ico_srch.png) no-repeat; text-indent: -9999px; transform: translateY(-50%); cursor: pointer;}
.mo_btn {display: none; position: absolute; right: 0; top: 50%; width: 26px; height: 20px; transform: translateY(-50%); background: url(/resource/images_2020/common/ico_mo_btn.png) no-repeat; }

nav {position: relative; height: 68px; background-color: #2c7ff2;}
nav .siteMap {position: absolute; right: 0; top: 50%; width: 26px; height: 20px; transform: translateY(-50%); background: url(/resource/images_2020/common/ico_siteMap.png) no-repeat; cursor: pointer; z-index: 3; }
.navigation {width: calc(100% - 140px); width: -webkit-calc(100% - 140px); height: 68px; margin: 0 auto}
.navigation a {display: block; color: #222; font-size: 17px;  }
.navigation > li {float: left; position: relative; width: 14%; text-align: center; }
.navigation > li > a {display: block; width: 100%; height: 100%; font-size: 20px; font-weight: bold; line-height: 68px; color: #fff; }
.navigation > li.last > a {color: #abeaff; }

.navigation .sub-depth2-wrap {display: none; position: absolute; left: -30px; width: 210px; padding: 10px 20px; border: 1px solid #dadada; border-top: 0; background-color: #fff; text-align: left; font-size: 17px; z-index: 10; visibility: visible;}
.navigation .sub-depth2-wrap.active {display: block; }
.navigation .sub-depth2 {position: relative;}
.navigation .sub-depth2:after {content: ""; position: absolute; top: -14px; left: 50%; transform: translateX(-50%); width: 30px; height: 4px; background-color: #fff;  }
.navigation .sub-depth2 > li > a {margin-bottom: 5px; }

.navigation .sub-depth3-wrap {margin-bottom: 10px; padding-left: 14px;}
.navigation .sub-depth3 > li > a {position: relative; padding-left: 10px; margin-bottom: 2px; font-size: 15px;}
.navigation .sub-depth3 > li > a:before {content: ""; position: absolute; left: 0; top: 10px; width: 2px; height: 2px; background-color: #2d7ff2; }

.navigation > li:hover .sub-depth2-wrap,
.navigation > li:focus .sub-depth2-wrap {display: block;}
.navigation .sub-depth2-wrap.onmenu {display: block; }
.sub-depth2-wrap a:hover,
.sub-depth3-wrap a:hover,
.sub-depth2-wrap a:focus,
.sub-depth3-wrap a:focus {color: #2c7ff2; text-decoration: underline;}


/* ------- QUICKMENU ------- */
#quickMenu {position: absolute; top: 0; right: 0px; width: 150px; z-index: 10;} /*right: 8.8541%;*/
/* #quickMenu.scroll { position: fixed; top: 0; } */
.quick_menu {position: relative;  padding-top: 30px;}
.quick_menu:before {content: ""; position: absolute; top: 0; left: 50%; width: 2px; height: 30px; background-color: #2c7ff2; transform: translateX(-50%);}
.quick_menu a {font-size: 14px; color: #444; font-weight: bold; text-align: center; } /* a 공통 */
.quick_menu a:hover,
.quick_menu a:focus {text-decoration: underline;}
.quick_menu .quick_title {height: 58px; margin-bottom: 7px; background: #2c7ff2; font-size: 16px; font-weight: bold; color: #fff; text-transform: uppercase; line-height: 58px; text-align: center;}
.quick_menu .quick_list {padding: 13px; margin-bottom: 7px; background-color: #f1f1f1; }
.quick_menu .quick_list li {padding: 10px 0;border-bottom: 1px solid #dadada;}
.quick_menu .quick_list li a {display: block;width: 100%;height: 100%;}
.quick_menu .quick_list li em {display: block; width: 100%; margin-bottom: 10px; background: url(/resource/images_2020/common/quick_menu_200324.png) no-repeat; }
.quick_menu .quick_list li.srch em {height: 33px; background-position: 0 0;}
.quick_menu .quick_list li.lost em {height: 33px; background-position: 0 -33px;}
.quick_menu .quick_list li.protect em {height: 27px; background-position: 0 -66px;}
.quick_menu .quick_list li.cost em {height: 34px;background-position: 0 -93px;}
.quick_menu .quick_list li.contract em {height: 37px; background-position: 0 -127px;}
.quick_menu .quick_list li.reform em {height: 33px; background-position: 0 -164px;}
.quick_menu .quick_list li.cafe em {height: 33px; background-position: 0 -197px;}
.quick_menu .quick_list li.cherish em {height: 33px; background-position: 0 -230px;}
.quick_menu .quick_list li.cherish {border-bottom: 0; }
.quick_menu .quick_btn {padding: 10px 0; background-color: #f1f1f1;}
.quick_menu .quick_btn a {display: block; width: 100%; height: 100%; line-height: 30px;  }


/* ------- FOOTER ------- */
footer {clear: both; position: relative; padding: 30px 0; background-color: #757575; }
.footLogo {display: block; position: absolute; left: 0; top: 0; width: 166px; height: 50px; background: url(/resource/images_2020/common/foot_logo_210226.png) no-repeat; background-size: 100% auto; text-indent: -9999em;}

.footSns {display: none; padding-top: 15px; padding-bottom: 25px; text-align: center;}
.footSns a {display: inline-block; margin: 0 5px;  width: 45px; height: 45px; }
.footSns a .xi-twitter, .footSns a .xi-facebook, .footSns a .xi-instagram, .footSns a .xi-blogger { font-size:2em; width:45px; height:45px; line-height:45px; background-color:#acacac; border-radius: 50%; color:#ffffff; }

.footInfo {margin: 0 0 0 220px;}
.footInfo .footLink li {display: inline-block; position: relative; margin-bottom: 20px; vertical-align: middle; padding: 5px 10px 0; }
.footInfo .footLink li:first-child {padding-left: 0; }
.footInfo .footLink li:after {content: ""; position: absolute; right: -3px; top: 60%; width: 1px; height: 11px; background: url(/resource/images_2020/common/icon_img.png) no-repeat; background-position: -16px -28px; transform: translateY(-50%);}
.footInfo .footLink li:last-child:after {background: none; }
.footInfo .footLink li a {color: #fff; }
.footInfo .footLink li a b {color:#ffe363;}
.footInfo .copyright {font-size: 15px; }
.footInfo .copyright address {display: inline-block; position: relative; margin-right: 30px; color: #fff; }
.footInfo .copyright address:after {content: ""; position: absolute; right: -15px; top: 4px; width: 2px; height: 17px; background: url(/resource/images_2020/common/icon_img.png) no-repeat; background-position: -18px -28px; }
.footInfo .copyright .call {display: inline-block; margin-right: 30px; font-size: 17px; font-weight: 600; color: #8fd6ff;}
.footInfo .copyright .call a {font-weight: 600; color: #8fd6ff;}
.footInfo .copyright p {font-weight: bold; color: #b5b5b5; }
.relationWrap {display: block; position: absolute; right: 0; top: 40%; transform: translateY(-50%);}
.relationWrap:after {content: ""; clear: both; display: block;}
.relationWrap .relationSite {float: left; margin-right: 30px; }
.relationWrap .relationLink {float: left; }

/* 관련기관, 지방경찰청, 경찰서 선택 */
div.quick-close ul.quick-selectArea {display:none;}
ul.quick-selectArea {width: 134px; /*margin: 35px auto 0 auto;*/}
ul.quick-selectArea li {position: relative; width: 134px; margin: 2px 0 0 0;}
ul.quick-selectArea li:first-child {margin:0;}
ul.quick-selectArea li select {width: 97px; height: 25px; border: 1px solid #b7ccf5; font-size: 15px; background-color: #f1f1f1;}
ul.quick-selectArea li .button {position: absolute; top: 0; right: 0; display: inline-block; height: 25px; line-height: 25px; padding: 0 8px; background: #548cff; color: #fff; vertical-align: middle; text-transform: uppercase; font-size: 15px;}

/* 관련사이트 슬라이드 */
.relationSlideWrap {position: relative; width: 122px; /*margin: 35px auto; */}
.relationSlideWrap .relationSlide {position:relative; height: 46px; padding: 13px 0 0 0; text-align: center; }
.relationSlideWrap .relationSlide ul:after {content: ""; display: block; clear: both;}
.relationSlideWrap .relationSlide div {float: left;}
.relationSlideWrap .relationSlide div a.selected {display: block;}
.relationSlideWrap .relationSlide div img {width: 122px;}
.relationSlide .slick-arrow {position: absolute; top: -40px; width: 28px; height: 27px; color: transparent; cursor: pointer;}
.relationSlide .slick-prev {position:absolute; top:-20px; right:20px; background: url(/resource/images_2020/common/foot_arr.png) no-repeat; width: 21px; height: 21px; background-position: 0 -73px;}
.relationSlide .slick-next {position:absolute; top:-20px; right:0px; background: url(/resource/images_2020/common/foot_arr.png) no-repeat; width: 21px; height: 21px; background-position: -20px -73px;}
.relationSlide .slick-prev:focus,
.relationSlide .slick-next:focus {outline: none;}
.relationSlideWrap p.ban-p {font-size: 14px; font-weight: bold; color: #fff;}
.relationSlideWrap div.relationSlide div{width: 122px; height: 46px; left: 0px; background:url(/resource/images_2020/main/relation_site.png) 0 0;}
.relationSlideWrap div.relationSlide div.bannerImg_1 {background-position: 0 0;}
.relationSlideWrap div.relationSlide div.bannerImg_2 {background-position: 0 -46px;}
.relationSlideWrap div.relationSlide div.bannerImg_3 {background-position: 0 -92px;}
.relationSlideWrap div.relationSlide div.bannerImg_4 {background-position: 0 -138px;}
.relationSlideWrap div.relationSlide div.bannerImg_5 {background-position: 0 -184px;}
.relationSlideWrap div.relationSlide div.bannerImg_6 {background-position:0 -230px;}
.relationSlideWrap div.relationSlide div.bannerImg_7 {background-position:0 -276px;}
.relationSlideWrap div.relationSlide div.bannerImg_8 {background-position:0 -322px;}
.relationSlideWrap div.relationSlide div.bannerImg_9 {background-position:0 -368px;}
.relationSlideWrap div.relationSlide div.bannerImg_10 {background-position:0 -414px;}
.relationSlideWrap div.relationSlide div.bannerImg_11 {background-position:0 -460px;}
.relationSlideWrap div.relationSlide div.bannerImg_12 {background-position:0 -506px;}
.relationSlideWrap div.relationSlide div.bannerImg_13 {background-position:0 -552px;}
.relationSlideWrap div.relationSlide div.bannerImg_14 {background-position:0 -598px;}
.relationSlideWrap div.relationSlide div.bannerImg_15 {background-position:0 -644px;}
.relationSlideWrap div.relationSlide div.bannerImg_16 {background-position:0 -690px;}
.relationSlideWrap div.relationSlide div.bannerImg_17 {background-position:0 -736px;}
.relationSlideWrap div.relationSlide div.bannerImg_18 {background-position:0 -782px;}
.relationSlideWrap div.relationSlide div.bannerImg_19 {background-position:0 -828px;}
.relationSlideWrap div.relationSlide div.bannerImg_20 {background-position:0 -874px;}
.relationSlideWrap div.relationSlide div.bannerImg_21 {background-position:0 -920px;}
.relationSlideWrap div.relationSlide div.bannerImg_22 {background-position:0 -966px;}
.relationSlideWrap div.relationSlide div.bannerImg_23 {background-position:0 -1012px;}
.relationSlideWrap div.relationSlide div.bannerImg_24 {background-position:0 -1058px;}
.relationSlideWrap div.relationSlide div.bannerImg_25 {background-position:0 -1104px;}
.relationSlideWrap div.relationSlide div.bannerImg_26 {background-position:0 -1150px;}
.relationSlideWrap div.relationSlide div.bannerImg_27 {background-position:0 -1196px;}
.relationSlideWrap div.relationSlide div.bannerImg_28 {background-position:0 -1242px;}
.relationSlideWrap div.relationSlide div.bannerImg_29 {background-position:0 -1288px;}
.relationSlideWrap div.relationSlide div.bannerImg_30 {background-position:0 -1334px;}
.relationSlideWrap div.relationSlide div a{cursor:pointer;}
.relationSlideWrap div.relationSlide div a div{background:0;}

/* ------- TOTALMENU ------- */
#totalMenu {display: none; position: absolute; left: 0; top: 86px; z-index: 31; width: 100%; height: 600px; background-color: #2d7ff2;  }
#totalMenu:before {content: ""; position: absolute; left: 0; top: 68px; width: 100%; height: 1px; background-color: #599af5;}
#totalMenu .closeBtn {position: absolute; right: 0; top: 24px; width: 21px; height: 21px; background: url(/resource/images_2020/common/closeBtn.png) no-repeat center center; background-size: 100% auto; cursor: pointer;}
.total_menu:after {content: ""; clear: both; display: block;}
.total_menu a {display: block; color: #fff; font-size: 17px; } /* a 공통 */
.total_menu .sub-depth1 {font-size: 21px; font-weight: 900; line-height: 68px; text-indent: 14px; }
.total_menu .last .sub-depth1 {color: #abeaff;}
.total_menu > li {float: left;}
.total_menu > li.total_wid {width: 14%; }/* depth2 없는 메뉴 */
.total_menu .sub-depth2-wrap {position: relative; padding: 10px 15px;}
.total_menu .sub-depth2-wrap:after {content: ""; position: absolute; top: 0; right: 0; width: 1px; height: 460px; background-color: #599af5;}
.total_menu .sub-depth2 > li {}
.total_menu .sub-depth2 > li > a {margin-bottom: 5px;}
.total_menu .sub-depth2 > li > a:hover,
.total_menu .sub-depth2 > li > a:focus {text-decoration: none; color: #fff; }
.total_menu .sub-depth2-wrap a:hover,
.total_menu .sub-depth2-wrap a:focus {text-decoration: underline; color: #feffd4;}
.total_menu .sub-depth3-wrap {margin-bottom: 10px; padding-left: 14px; }
.total_menu .sub-depth3 > li > a {position: relative; padding-left: 10px; margin-bottom: 2px; font-size: 15px;}
.total_menu .sub-depth3 > li > a:before {content: ""; position: absolute; left: 0; top: 10px; width: 2px; height: 2px; background-color: #c1f3ff;}
#totalMenu .container .mo_tit {display: none; }
.moMenu #totalMenu {display: none; }


/* ------- COMMON ------- */
.mshow {display: none; }
.mhide {display: block; }

/* tts */
.tts_btn { display: none; }

/* ------- MEDIA QUERY ------- */
@media screen and (max-width: 1600px){
    #quickMenu {right: 0; }
}

@media screen and (max-width: 1500px){
  #quickMenu {width: 90px;}

  #quickMenu .quick_title { height:auto; line-height:25px; }
  .quick_menu a { font-size:12px; letter-spacing:-2px; }

  .quick_menu .quick_list li.srch em {height: 33px; background-position: -28px 0;}
  .quick_menu .quick_list li.lost em {height: 33px; background-position: -28px -33px;}
  .quick_menu .quick_list li.protect em {height: 27px; background-position: -28px -66px;}
  .quick_menu .quick_list li.cost em {height: 34px;background-position: -28px -93px;}
  .quick_menu .quick_list li.contract em {height: 37px; background-position: -28px -127px;}
  .quick_menu .quick_list li.reform em {height: 33px; background-position: -28px -164px;}
  .quick_menu .quick_list li.cafe em {height: 33px; background-position: -28px -197px;}
  .quick_menu .quick_list li.cherish em {height: 33px; background-position: -28px -230px;}
}

@media screen and (max-width: 1360px){
  #quickMenu {width: 40px;}

  #quickMenu .quick_title { display:none; }
  .quick_menu a { font-size:12px; letter-spacing:-2px; }
  .quick_menu .quick_list { padding:0; }
  .quick_menu .quick_list li a { height:33px; color:transparent; }

  .quick_menu .quick_list li.srch em {height: 33px; background-position: -40px 0;}
  .quick_menu .quick_list li.lost em {height: 33px; background-position: -40px -33px;}
  .quick_menu .quick_list li.protect em {height: 27px; background-position: -40px -66px;}
  .quick_menu .quick_list li.cost em {height: 34px;background-position: -40px -93px;}
  .quick_menu .quick_list li.contract em {height: 37px; background-position: -40px -127px;}
  .quick_menu .quick_list li.reform em {height: 33px; background-position: -40px -164px;}
  .quick_menu .quick_list li.cafe em {height: 33px; background-position: -40px -197px;}
  .quick_menu .quick_list li.cherish em {height: 33px; background-position: -40px -230px;}

  .quick_menu .quick_btn { display:none; }
}

@media screen and (max-width: 1280px){
    .header {padding-left: 20px; padding-right: 20px;}
    .header .flag {left: 20px; }
    .header .top_sns {left: 100px; }
    .header .headSrch {right: 20px; }
    .header .logo_wrap h1 {left: 45%; }
    .header .logo_wrap .logo2 {left: 58%; }
    nav .siteMap {right: 20px; }

    #totalMenu .closeBtn {right: 20px; }
    .total_menu > li.total_wid {width: auto; }
    .total_menu .sub-depth1 {font-size: 19px; }
    .total_menu a {font-size: 16px; }

    footer .container {padding-left: 20px; padding-right: 20px; }
    .footLogo {left: 20px; }
    .footInfo {margin: 0 0 0 200px; }
    .footInfo .copyright {font-size: 14px; }
    .relationWrap {right: 20px; }

	#quickMenu { /* display: none; */ }
}

@media screen and (max-width: 1080px){
    .total_menu .sub-depth1 {font-size: 17px; text-align: center;}
    .total_menu a {font-size: 15px; }
    .total_menu .sub-depth3 > li > a {font-size: 14px; }
}

@media screen and (max-width: 1024px){
    .header {border-bottom: 1px solid #ddd; }
    .header .top_sns,
    .header .headSrch {display: none; }
    .header .logo_wrap h1 {left: 50%; top: 50%; transform: translate(-50%,-50%);}
    .header .logo_wrap .logo2 {left: 100px;}
    nav {display: none; }
    .mo_btn {display: block; right: 20px; }

    /* moMenu */
    .moMenu #totalMenu {display: block; position: absolute; top: 0; height: 600px; background-color: #fff;}
    .moMenu #totalMenu:before {content: ""; }
    .moMenu #totalMenu .container .mo_tit {display: block; position: relative; z-index: 5; color: #fff; width: 100%; height: 128px; background-color: #2d7ff2; font-size: 25px; line-height: 128px; text-indent: 20px}
    .moMenu .total_menu:before {content: ""; position: absolute; left: 0; bottom: 0; width: 160px; height: 100%; padding: 0 30px; background-color: #ebebeb;}
    .moMenu .total_menu:after {content: ""; clear: both; display: block;}
    .moMenu .total_menu a {display: block; color: #444; font-size: 17px;  }/* a 공통 */
    .moMenu .total_menu > li {float: none; clear: both; position: relative;}
    .moMenu .total_menu .sub-depth1 {display: inline-block; width: 160px; text-align: center; padding: 0 30px; color: #222; background-color: #ebebeb; font-size: 21px; font-weight: 900; line-height: 68px; text-indent: 14px;}
    .moMenu .total_menu .sub-depth1.first {background-color: #fff; }
    .moMenu .total_menu .sub-depth1.onBg {background-color: #fff; }
    .moMenu .total_menu .sub-depth2-wrap {display: none; position: absolute; left: 230px; top: 15px; width: 100%; visibility: visible; z-index: 10;}
    .moMenu #totalMenu:before {display: none;}
    .moMenu .total_menu .sub-depth2-wrap.on {display: block; }
    .moMenu #totalMenu .closeBtn {right: 20px; top: 50px; z-index: 5;}
    .moMenu .total_menu .last .sub-depth1 {color: #2d7ff2;}
    .moMenu .total_menu .last .sub-depth1.onBg {background-color: #ebebeb; }
    .moMenu .total_menu .sub-depth2 > li > a {margin-bottom: 5px; font-size: 19px;}
    .moMenu .total_menu .sub-depth3 > li > a {position: relative; padding-left: 10px; margin-bottom: 2px; font-size: 17px;}
    .moMenu .total_menu .sub-depth3 > li > a:before {content: ""; position: absolute; left: 0; top: 10px; width: 2px; height: 2px; background-color: #2d7ff2;}
    .moMenu .total_menu .sub-depth2 > li > a:hover,
    .moMenu .total_menu .sub-depth2 > li > a:hover,
    .moMenu .total_menu .sub-depth2-wrap a:hover,
    .moMenu .total_menu .sub-depth2 > li > a:focus,
    .moMenu .total_menu .sub-depth2 > li > a:focus,
    .moMenu .total_menu .sub-depth2-wrap a:focus {color: #222; text-decoration: underline;}
    .moMenu .total_menu .sub-depth2-wrap:after {display: none;}
    .moMenu .total_menu .sub-depth3-wrap {margin-bottom: 10px; padding-left: 14px; }

	/* 2차 메뉴 위치 조정 */
	.moMenu .total_menu li:nth-child(1) .sub-depth2-wrap { top: 15px; }
	.moMenu .total_menu li:nth-child(2) .sub-depth2-wrap { top: -53px; }
	.moMenu .total_menu li:nth-child(3) .sub-depth2-wrap { top: -121px; }
	.moMenu .total_menu li:nth-child(4) .sub-depth2-wrap { top: -189px; }
	.moMenu .total_menu li:nth-child(5) .sub-depth2-wrap { top: -257px; }
	.moMenu .total_menu li:nth-child(6) .sub-depth2-wrap { top: -325px; }
	.moMenu .total_menu li:nth-child(7) .sub-depth2-wrap { top: -393px; }
	.moMenu .total_menu li:nth-child(8) .sub-depth2-wrap { top: -461px; }

    footer a {font-size: 14px;}
   .footInfo .copyright {font-size: 14px; }
   .footInfo .copyright .call {margin-right: 0; font-size: 14px; }
   .footInfo .copyright p {font-size: 14px; }

   ul.quick-selectArea li select {font-size: 14px;}
}

@media screen and (max-width: 960px){
    .moMenu #totalMenu .container .mo_tit {height: 85px; line-height: 85px;}
    .moMenu #totalMenu .closeBtn {top: 30px; }
    .moMenu .total_menu .sub-depth2-wrap {top: 100px; }

    .footLogo {position: relative; left: 0; margin: 0 auto; }
    .footSns {display: block;}
    .relationWrap {display: none; }
    .footInfo {margin: 0 auto; text-align: center;}
}

@media screen and (max-width: 768px){
    .mshow {display: block; }
    .mhide {display: none; }
    .header {height: 60px; }
    .header .logo_wrap h1 {width: 170px; height: 40px; background-size: auto 40px; }
    .header .logo_wrap .logo2 {width: 90px; height: 35px; left: 70px; background-size: auto 35px;  }
    .header .flag {width: 40px; height: 28px; background-size: 40px auto; }
    .moMenu #totalMenu .container .mo_tit {height: 60px; line-height: 60px; font-size: 20px;}
   .moMenu #totalMenu .closeBtn {top: 20px; }
   .moMenu .total_menu .sub-depth1 {font-size: 18px; }
   .moMenu .total_menu .sub-depth2-wrap {top: 75px; }
   .moMenu .total_menu .sub-depth2 > li > a {font-size: 18px; }
   .moMenu .total_menu .sub-depth3 > li > a {font-size: 16px; }
    footer a,
    .footInfo .copyright,
    .footInfo .copyright .call,
    .footInfo .copyright p {font-size: 12px; }
    .footInfo .footLink li {margin-bottom: 5px; padding-top: 0; }
    .footInfo .copyright address:after {top: 3px; width: 1px; height: 11px; }
    .footSns {padding-top: 10px; padding-bottom: 10px; }
    .footSns a {width: 27px; height: 27px; background-size: 27px auto;}
	.footSns a .xi-twitter, .footSns a .xi-facebook, .footSns a .xi-instagram, .footSns a .xi-blogger { font-size:1.5em; width:27px; height:27px; line-height:27px; }
}

@media screen and (max-width: 640px){
	#quickMenu { display: none; }
}

@media screen and (max-width: 475px){
    .header {padding-left: 10px; padding-right: 10px; }
    .header .logo_wrap h1 {width: 125px; height: 30px; background-size: auto 30px; }
    .header .logo_wrap .logo2 {left: 45px; width: 50px; height: 20px; background-size: auto 20px; }
    .header .flag {width: 30px; height: 20px; left: 10px; background-size: 30px auto; }
    .mo_btn {right: 10px; }
    .moMenu #totalMenu .container .mo_tit {font-size: 16px; text-indent: 10px;}
    .moMenu #totalMenu .closeBtn {right: 10px; }
    .moMenu .total_menu:before {width: 60px; }
    .moMenu .total_menu .sub-depth1 {width: 120px; padding: 0; font-size: 16px; text-indent: 0;}
    .moMenu .total_menu .sub-depth2-wrap {top: 80px; left: 125px;}
    .moMenu .total_menu .sub-depth2 > li > a {font-size: 16px; }
    .moMenu .total_menu .sub-depth3 > li > a {font-size: 14px; }
    footer {padding: 15px 0; }
    .footLogo {width: 150px; height: 33px; background-size: 150px auto;}
    .footInfo .footLink li {padding: 3px 3px 0; }
    .footInfo .footLink li:after {top: 65%; }
    footer a,
    .footInfo .copyright,
    .footInfo .copyright .call,
    .footInfo .copyright p {font-size: 10px; }
    .footInfo .copyright address {margin-right: 20px; }
    .footInfo .copyright address:after {right: -11px; }
}
@media screen and (max-width: 340px){

}